Network Management

Reply
Occasional Contributor I

Airwave 8.2.4 compatibility with new physical servers

Hello,
 
We need to order a new physical server to install Airwave version 8.2.4.
 
I'm wondering about compatibility between our future server and the current version of Airwave.
 
In the prerequisites, page 9 of the Airwave Sizing Guide 8.2.4, it says : "To ensure hardware capability, it is certified to be compatible with Red Hat Enterprise Linux 6.2". However, when installing the latest version of Airwave, the first step is the installation of Linux CentOS 6.8.

 

Our vendor only sells servers with recent Intel Xeon processors E5-26xx v4. These servers are Red Hat-certified from Red Hat Enterprise Linux 6.7.
 
My question is: Can Airwave be installed on such a server?
Have you ever had this problem?
 
Thank you for your answers,
 
Emmanuel
 
PS: A topic deals with this subject but it is not very clear. ( http://community.arubanetworks.com/t5/Monitoring-Management-Location/Install-AirWave-8-0-on-RedHat -RHEL/ta-p/215001# )

Moderator

Re: Airwave 8.2.4 compatibility with new physical servers

It should be okay.  The underlying OS in AirWave is CentOS 6.8, so it should be compatible.


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: